[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: policycoreutils-2.0.32-2.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-4112
2007-12-10 20:44:41
--------------------------------------------------------------------------------

Name        : policycoreutils
Product     : Fedora 8
Version     : 2.0.32
Release     : 2.fc8
URL         : http://www.selinuxproject.org
Summary     : SELinux policy core utilities
Description :
Security-enhanced Linux is a feature of the Linux® kernel and a number
of utilities with enhanced security functionality designed to add
mandatory access controls to Linux.  The Security-enhanced Linux
kernel contains new architectural components originally developed to
improve the security of the Flask operating system. These
architectural components provide general support for the enforcement
of many kinds of mandatory access control policies, including those
based on the concepts of Type Enforcement®, Role-based Access
Control, and Multi-level Security.

policycoreutils contains the policy core utilities that are required
for basic operation of a SELinux system.  These utilities include
load_policy to load policies, setfiles to label filesystems, newrole
to switch roles, and run_init to run /etc/init.d scripts in the proper
context.

--------------------------------------------------------------------------------
ChangeLog:

* Sun Dec  2 2007 Dan Walsh <dwalsh redhat com> 2.0.32-2
- Fix handling of disable selinux button in gui
* Mon Nov 19 2007 Dan Walsh <dwalsh redhat com> 2.0.32-1
- Upgrade from NSA
	* load_policy initial load option from Chad Sellers.
* Mon Nov 19 2007 Dan Walsh <dwalsh redhat com> 2.0.31-20
- Don't show error on missing policy.xml
* Mon Nov 19 2007 Dan Walsh <dwalsh redhat com> 2.0.31-19
- GUI Enhancements
  - Fix cgi generation
  - Use more patterns
* Mon Nov 19 2007 Dan Walsh <dwalsh redhat com> 2.0.31-18
- Remove codec hacking, which seems to be fixed in python
* Fri Nov 16 2007 Dan Walsh <dwalsh redhat com> 2.0.31-17
- Fix typo
- Change to upstream minimal privledge interfaces
* Fri Nov 16 2007 Dan Walsh <dwalsh redhat com> 2.0.31-16
- Fix fixfiles argument parsing
* Thu Nov 15 2007 Dan Walsh <dwalsh redhat com> 2.0.31-15
- Fix File Labeling add
* Thu Nov  8 2007 Dan Walsh <dwalsh redhat com> 2.0.31-14
- Fix semanage to handle state where policy.xml is not installed
* Mon Nov  5 2007 Dan Walsh <dwalsh redhat com> 2.0.31-13
- Remove -v from restorecon in fixfiles
* Mon Nov  5 2007 Dan Walsh <dwalsh redhat com> 2.0.31-12
- Fix filter and search capabilities, add wait cursor
* Fri Nov  2 2007 Dan Walsh <dwalsh redhat com> 2.0.31-11
- Translate booleans via policy.xml
- Allow booleans to be set via semanage
* Thu Nov  1 2007 Dan Walsh <dwalsh redhat com> 2.0.31-10
- Require use of selinux-policy-devel
* Wed Oct 31 2007 Dan Walsh <dwalsh redhat com> 2.0.31-9
- Validate semanage fcontext input
- Fix template names for log files in gui
--------------------------------------------------------------------------------
Updated packages:

332ca3c27b6b3592ce96f49c50bdf319c6061ae0 policycoreutils-newrole-2.0.32-2.fc8.ppc64.rpm
098fdc36dc4aaf28f2e122f4583fd88b7a44ce02 policycoreutils-2.0.32-2.fc8.ppc64.rpm
b94517fe99d977fab39475768a5dd5bc68b7957d policycoreutils-gui-2.0.32-2.fc8.ppc64.rpm
0b4fe739cd2ce48e8773b45d3a3f2474c125f46c policycoreutils-debuginfo-2.0.32-2.fc8.ppc64.rpm
bf5fbee743e09d25b35e62d4b92f68183548998e policycoreutils-gui-2.0.32-2.fc8.i386.rpm
a293f1216676712aa5a0c04229b579b6585c2e2c policycoreutils-newrole-2.0.32-2.fc8.i386.rpm
9672be8b555e66ed10bb3ab373da97b7ee6dbab9 policycoreutils-2.0.32-2.fc8.i386.rpm
ff898d7c90d2fa33ba938f78b8e55b2dc455b8f9 policycoreutils-debuginfo-2.0.32-2.fc8.i386.rpm
ce710e027a5055a75470710df4ce20d076dfd70f policycoreutils-newrole-2.0.32-2.fc8.x86_64.rpm
656356044ce466cf2e51edae1f9edc1e19d98191 policycoreutils-2.0.32-2.fc8.x86_64.rpm
14abc5ef18357d8b6c9cbd312eb68f010107184d policycoreutils-debuginfo-2.0.32-2.fc8.x86_64.rpm
e44b5fd07a79f49f0c818553055d91b2a56bf466 policycoreutils-gui-2.0.32-2.fc8.x86_64.rpm
b89f48f5aa4229826bb99c384e66a30980a16d6e policycoreutils-debuginfo-2.0.32-2.fc8.ppc.rpm
5a54b5b355aea23b3d300536aec5a830ee9807c5 policycoreutils-2.0.32-2.fc8.ppc.rpm
3db2a76fd95271775881577fba3023f1a39c53ce policycoreutils-newrole-2.0.32-2.fc8.ppc.rpm
f6594f295c84f0b1e5a933a272108d5a8faae7e7 policycoreutils-gui-2.0.32-2.fc8.ppc.rpm
7b96556efec28b750bba478d6fda449f48ac5ad6 policycoreutils-2.0.32-2.fc8.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update policycoreutils' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]